## commons-pool2 2.4.2

=== debian/changelog ===
commons-pool2 (2.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #806956)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Dec 2015 13:49:11 +0100
