## commons-pool2 2.6.0

=== debian/changelog ===
commons-pool2 (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.0.
  * Fix debian/watch and track new release on github mirror.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * wrap-and-sort -sa.
  * Use https for Format field.
  * Remove debian/orig-tar.sh because we don't repack the tarball.
  * Install the NOTICE file.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Oct 2018 17:38:43 +0200

commons-pool2 (2.4.2-2) unstable; urgency=medium

  * Depend on libcglib-java (>= 3.0) instead of libcglib3-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Sep 2016 16:03:47 +0200
