## commons-pool2 2.6.2

=== debian/changelog ===
commons-pool2 (2.6.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.4.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jul 2019 10:00:20 +0200
