=== debian/control ===
Source: commons-pool2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libcglib-java (>= 3.0),
 maven-debian-helper (>= 1.5)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/commons-pool2.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-pool2
Homepage: http://commons.apache.org/pool/

Package: libcommons-pool2-java
Architecture: all
Depends:${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Commons Pool 2 - Pooling implementation for Java objects
 The Apache Commons Pool library provides an object-pooling API and a number
 of object pool implementations. Version 2 of Apache Commons Pool contains
 a completely re-written pooling implementation compared to the 1.x series.
 In addition to performance and scalability improvements, version 2 includes
 robust instance tracking and pool monitoring. Version 2 requires Java 6
 or higher.
