## commons-pool2 2.8.0

=== debian/changelog ===
commons-pool2 (2.8.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jan 2020 00:45:55 +0100
