=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  junit4,
  libcglib-java (>= 3.0),
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/commons-pool2.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-pool2
 Homepage: http://commons.apache.org/pool/
