## commons-pool2 2.10.0

=== debian/changelog ===
commons-pool2 (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10.0.
  * Ignore org.junit junit-bom artifact.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Skip the tests for now because we need a newer junit5 version.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Nov 2021 17:55:37 +0100
