## commons-pool2 2.11.1

=== debian/changelog ===
commons-pool2 (2.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 May 2022 12:32:28 +0200
