=== debian/watch ===
version=4
opts=uversionmangle=s/-/~/ \
https://github.com/apache/commons-pool/tags \
.*/commons-pool-(\d\S*)\.tar\.gz
