## commons-pool2 2.12.0

=== debian/changelog ===
commons-pool2 (2.12.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jul 2024 13:05:50 +0200
